#!/bin/bash
set -e
mkdir /build
git clone --recursive https://github.com/cuberite/cuberite.git /build/cuberite
mkdir /build/cuberite/Release
cd /build/cuberite/Release
cmake -DNO_NATIVE_OPTIMIZATION=1 -DCMAKE_BUILD_TYPE=RELEASE ..
make -j`nproc`
tar zcvf Server /out/cuberite.tar.gz
